uuid: 82482a6d-2919-4d7e-b7bd-36f142058017
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_slide_type
field_name: field_slide_type
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: full-width-slide
      label: 'Full width'
    -
      value: alternate
      label: Alternate
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
